@charset "utf-8";
/* ======================================================
 * base.css
 * ------------------------------------------------------
 * BASE ************************************************
 * LAYOUT ************************************************
 * OTHERS ************************************************
 * Clearfix
====================================================== */
/* ======================================================
 PARTS
====================================================== */
/* GRID
------------------------------------------------------ */
/* ----- base ----- */
.grid {float: left; margin-right: 2%;}
.rightGrid {float: right; margin-left: 2%;}
.mediaGrid {overflow: hidden;}
.textGrid {}

.grid > *:first-child,
.rightGrid > *:first-child,
.mediaGrid > *:first-child,
.textGrid > *:first-child {
	margin-top: 0 !important;
}

/* ----- mediaLayout ----- */
.mediaLayout.isRound > .grid,
.mediaLayout.isRound > .rightGrid {
	margin-bottom: 25px;
}

/* ----- gridArrange01 ----- */
.gridArrange01 {margin-top: 20px;}
.gridArrange02 {margin-top: 40px;}
.gridArrange03 {margin-top: 30px;}

/* ----- gridLv-two ----- */
.gridLv-two > .grid,
.gridLv-two > .rightGrid {
	width: 49%;
}
.gridLayout.gridLv-two > .grid:nth-child(2n) {margin-right: 0;}
.gridLayout.gridLv-two > .grid:nth-child(n+3) {margin-top: 2%;}
.gridLayout.gridLv-two > .grid:nth-child(2n+1) {clear: left;}

/* ----- gridLv-three ----- */
.gridLv-three > .grid,
.gridLv-three > .rightGrid {
	width: 32%;
}
.gridLayout.gridLv-three > .grid:nth-child(3n) {margin-right: 0;}
.gridLayout.gridLv-three > .grid:nth-child(n+4) {margin-top: 2%;}
.gridLayout.gridLv-three > .grid:nth-child(3n+1) {clear: left;}

/* ----- gridLv-four ----- */
.gridLv-four > .grid,
.gridLv-four > .rightGrid {
	width: 23.5%;
}
.gridLayout.gridLv-four > .grid:nth-child(4n) {margin-right: 0;}
.gridLayout.gridLv-four > .grid:nth-child(n+5) {margin-top: 2%;}
.gridLayout.gridLv-four > .grid:nth-child(4n+1) {clear: left;}

@media screen and (max-width: 767px) {
.grid {margin-right: 2.8% !important;}
.rightGrid {margin-left: 2.8% !important;}

/* ----- mediaLayout ----- */
.mediaLayout > .grid,
.mediaLayout > .rightGrid {
	margin-bottom: 5px;
}

/* ----- gridLv-two ----- */
.gridLayout > .grid,
.gridLayout > .rightGrid,
.mediaLayout > .grid,
.mediaLayout > .rightGrid {
	width: 48.6%;
}
.gridLayout > .grid:nth-child(2n),
.gridLayout > .rightGrid:nth-child(2n) {
	margin-right: 0 !important;
}
.gridLayout > .grid:nth-child(n+3),
.gridLayout > .rightGrid:nth-child(n+3) {
	margin-top: 15px;
}

/* ----- gridArrange01 ----- */
.gridArrange01,
.gridArrange02,
.gridArrange03 {
	margin-top: 20px;
}

/* ----- spNoGrid-four ----- */
.spNoGrid > .grid,
.spNoGrid > .rightGrid {
	float: none !important;
	clear: both !important;
	width: 100% !important;
	margin-left: 0 !important;
	margin-right: 0 !important;
}
.spNoGrid > .grid,
.spNoGrid > .rightGrid,
.spNoGrid > .mediaGrid,
.spNoGrid > .textGrid {
	margin-top: 15px !important;
}
.spNoGrid > .grid:first-child,
.spNoGrid > .rightGrid:first-child {
	margin-top: 0 !important;
}
}


/* TEXT
------------------------------------------------------ */
/* ----- headline ----- */
/* headline01 */
.headline01 {
	margin-top: 45px;
	padding: 17px 40px 15px;
	background: #f5f5f5;
	font-size: 28px;
	font-size: 2.8rem;
	font-weight: bold;
	line-height: 1.2;
	/* border-radius */
		-webkit-border-top-left-radius: 7px;
		-webkit-border-top-right-radius: 7px;
		-moz-border-radius-topleft: 7px;
		-moz-border-radius-topright: 7px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
}
/* headline02 */
.headline02 {
	position: relative;
	margin-top: 30px;
	padding: 0 40px;
	color: #000000;
	font-size: 26px;
	font-size: 2.6rem;
	font-weight: bold;
	line-height: 1.2;
}
.headline02:before {
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	display: block;
	width: 18px;
	height: 10px;
	margin-top: -5px;
	background: #333333;
}
/* headline03 */
.headline03 {
	position: relative;
	margin-top: 40px;
	padding: 0 40px;
	color: #000000;
	font-size: 22px;
	font-size: 2.2rem;
	font-weight: bold;
	line-height: 1.2;
}
.headline03:before {
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	display: block;
	width: 18px;
	height: 6px;
	margin-top: -3px;
	background: #999999;
}
/* headline04 */
.headline04 {
	margin-top: 30px;
	color: #000000;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1.2;
}
/* headline05 */
.headline05 {
	margin-top: 30px;
}
.headline05 > span {
	display: inline-block;
	padding-bottom: 4px;
	border-bottom: solid 2px #b7b7b7;
	font-size: 22px;
	font-size: 2.2rem;
	font-weight: bold;
}
/* link */
.headline01 > a {
	color: #333333;
}
.headline02 > a,
.headline03 > a,
.headline04 > a {
	color: #000000;
}
.headline01 > a,
.headline02 > a,
.headline03 > a,
.headline04 > a {
	display: inline-block;
	text-decoration: underline;
}
.headline01 > a:hover,
.headline02 > a:hover,
.headline03 > a:hover,
.headline04 > a:hover {
	text-decoration: none;
}
/* headlineContainer */
.headlineContainer {
	position: relative;
	margin-top: 30px;
}
.headlineContainer .head {
	padding-right: 45%;
	font-size: 28px;
	font-size: 2.8rem;
	font-weight: bold;
	line-height: 1.2;
}
.headlineContainer .iconText-link01 {
	position: absolute;
	bottom: 0;
	right: 0;
	display: block;
	max-width: 45%;
}
.headlineContainer + * {
	margin-top: 15px !important;
}
/* margin */
.headline01 + *,
.headline02 + *,
.headline03 + *,
.headline04 + *,
.headline05 + * {
	margin-top: 20px !important;
}

/* ----- text style ----- */
/* paragraph */
.paragraph {
	margin-top: 1.2em;
}
/* strongText */
.strongText {
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
}

/* ----- textColor ----- */
/* textColor-red */
.textColor-red01 {color: #ee0000;}

@media screen and (max-width: 767px) {
/* ----- headline ----- */
/* headline01 */
.headline01 {
	margin: 20px -10px 0;
	padding: 10px 10px 8px;
	font-size: 16px;
	font-size: 1.6rem;
	/* border-radius */
		-webkit-border-top-left-radius: 7px;
		-webkit-border-top-right-radius: 7px;
		-moz-border-radius-topleft: 7px;
		-moz-border-radius-topright: 7px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
}
/* headline02 */
.headline02 {
	margin-top: 15px;
	padding: 0 30px;
	font-size: 15px;
	font-size: 1.5rem;
}
/* headline03 */
.headline03 {
	margin-top: 20px;
	padding: 0 30px;
	font-size: 14px;
	font-size: 1.4rem;
}
/* headline04 */
.headline04 {
	margin-top: 15px;
	font-size: 13px;
	font-size: 1.3rem;
}
/* headlineContainer */
.headlineContainer {
	position: relative;
	margin-top: 15px;
}
.headlineContainer .head {
	font-size: 16px;
	font-size: 1.6rem;
}
/* margin */
.headline01 + *,
.headline02 + *,
.headline03 + *,
.headline04 + * {
	margin-top: 15px !important;
}

/* ----- text style ----- */
/* paragraph */
.paragraph {
	margin-top: 0.8em;
}
/* strongText */
.strongText {
	font-size: 15px;
	font-size: 1.5rem;
}
}

/* LIST
------------------------------------------------------ */
/* ----- listArrange ----- */
.listArrange01 {
	margin-top: 1.2em;
}
.listArrange01 > li + li {
	margin-top: 0.4em;
}
.listArrange01 .listArrange01 {
	margin-top: 0.5em;
}

/* ----- notesItem ----- */
.notesItem {
	margin-top: 1em;
}

/* ----- listType-dot ----- */
/* listType-dot01 */
.listType-dot01 > li {
	position: relative;
	padding-left: 23px;
}
.listType-dot01 > li:before {
	content: "";
	position: absolute;
	top: 0.5em;
	left: 0;
	display: block;
	width: 8px;
	height: 8px;
	background: #666666;
	/* border-radius */
		-webkit-border-radius: 7px;
		-moz-border-radius: 7px;
	border-radius: 7px;
}
/* listType-dot02 */
.listType-dot02 > li {
	position: relative;
	padding-left: 23px;
}
.listType-dot02 > li:before {
	content: "";
	position: absolute;
	top: 0.5em;
	left: 0;
	display: block;
	width: 8px;
	height: 8px;
	background: #666666;
	/* border-radius */
		-webkit-border-radius: 7px;
		-moz-border-radius: 7px;
	border-radius: 7px;
}

/* ----- listType-num ----- */
/* listType-num01 */
.listType-num01 > li {
	position: relative;
	padding-left: 2em;
}
.listType-num01 > li > .numIcon {
	position: absolute;
	top: 0;
	left: 0;
	width: 2em;
	color: #666666;
	font-weight: bold;
}
/* listType-num02 */
.listType-num02 > li {
	position: relative;
	padding-left: 2em;
}
.listType-num02 > li > .numIcon {
	position: absolute;
	top: 0;
	left: 0;
	width: 2em;
	color: #666666;
	font-weight: bold;
}

/* ----- listType-notes ----- */
/* listType-notes01 */
.listType-notes01 > li {
	position: relative;
	padding-left: 1.2em;
	color: #666666;
}
.listType-notes01 > li > .notesIcon {
	position: absolute;
	top: 0;
	left: 0;
	width: 1em;
	text-align: center;
}
.listType-notes01.notesType-num > li {
	padding-left: 2.5em;
}
.listType-notes01.notesType-num > li > .notesIcon {
	width: 2.5em;
	text-align: left;
}
/* listType-notes02 */
.listType-notes02 > li {
	position: relative;
	padding-left: 1.2em;
	color: #666666;
	font-size: 12px;
	font-size: 1.2rem;
}
.listType-notes02 > li > .notesIcon {
	position: absolute;
	top: 0;
	left: 0;
	width: 1em;
	text-align: center;
}
.listType-notes02.notesType-num > li {
	padding-left: 2.5em;
}
.listType-notes02.notesType-num > li > .notesIcon {
	width: 2.5em;
	text-align: left;
}

.listType-notes01 .listType-notes02 {
	margin-top: 0.3em;
}

/* ----- listGrid ----- */
.listGrid {margin-top: 20px;}
.listGrid > li {float: left; margin-right: 2%;}

/* gridLv-two */
.listGrid.gridLv-two > li {
	width: 49%;
}
.listGrid.gridLv-two > li:nth-child(2n) {margin-right: 0;}
.listGrid.gridLv-two > li:nth-child(n+3) {margin-top: 0.6em;}
.listGrid.gridLv-two > li:nth-child(2n+1) {clear: left;}

/* gridLv-three */
.listGrid.gridLv-three > li {
	width: 32%;
}
.listGrid.gridLv-three > li:nth-child(3n) {margin-right: 0;}
.listGrid.gridLv-three > li:nth-child(n+4) {margin-top: 0.6em;}
.listGrid.gridLv-three > li:nth-child(3n+1) {clear: left;}

/* gridLv-four */
.listGrid.gridLv-four > li {
	width: 23.5%;
}
.listGrid.gridLv-four > li:nth-child(3n) {margin-right: 0;}
.listGrid.gridLv-four > li:nth-child(n+4) {margin-top: 0.6em;}
.listGrid.gridLv-four > li:nth-child(3n+1) {clear: left;}

@media screen and (max-width: 767px) {
/* listType-notes02 */
.listType-notes02 > li {
	font-size: 11px;
	font-size: 1.1rem;
}
/* ----- listGrid ----- */
.listGrid > li {
	float: none;
	clear: both;
	width: 100% !important;
	margin-right: 0;
}
.listGrid > li {
	margin-top: 0.4em !important;
}
.listGrid > li:first-child {
	margin-top: 0 !important;
}
}


/* ICON / LINK
------------------------------------------------------ */
/* ----- iconText ----- */
/* iconText-link01 */
.iconText-link01 {
	display: inline-block;
	padding-left: 16px;
	background: url(/common/img/com_link_ic_pc01.png) no-repeat 0 0.4em;
}
/* iconText-link02 */
.iconText-link02 {
	display: inline-block;
	padding-left: 16px;
	background: url(/common/img/com_link_ic_pc02.png) no-repeat 0 0.4em;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: bold;
}
a.iconText-link02 {
	color: #333333;
}

/* ----- linkIcon ----- */
.linkIcon-blank01:after,
.linkIcon-pdf01:after,
.linkIcon-pdf02:after,
.linkIcon-mail01:after,
.linkIcon-word01:after {
	content: "";
	position: relative;
	display: inline-block;
	margin-left: 6px;
	margin-right: 6px;
}

/* ----- linkIcon-blank01 ----- */
.linkIcon-blank01:after {
	width: 13px;
	height: 13px;
	top: 1px;
	background: url(/common/img/com_ic06_pc.png) no-repeat 0 0;
	background-size: 13px auto;
}

/* ----- linkIcon-pdf01 ----- */
.linkIcon-pdf01:after {
	width: 26px;
	height: 20px;
	top: 4px;
	background: url(/common/img/com_ic11_pc.png) no-repeat 0 0;
	background-size: 26px auto;
}

/* ----- linkIcon-pdf02 ----- */
.linkIcon-pdf02 {
	display: inline-block;
}
.linkIcon-pdf02:after {
	width: 26px;
	height: 20px;
	top: 0;
	background: url(/common/img/com_ic11_pc.png) no-repeat 0 0;
	background-size: 26px auto;
	vertical-align: middle;
}

/* ----- linkIcon-mail01 ----- */
.linkIcon-word01:after {
	width: 14px;
	height: 13px;
	top: 1px;
	background: url(/common/img/com_ic10_pc.png) no-repeat 0 0;
	background-size: 14px auto;
}

/* ----- linkIcon-mail01 ----- */
.linkIcon-mail01:after {
	width: 13px;
	height: 11px;
	top: 1px;
	background: url(/common/img/com_ic05_pc.png) no-repeat 0 0;
	background-size: 13px auto;
}

/* ----- ancBox01 ----- */
.ancBox01 {
	margin-top: 30px;
	padding: 10px 0;
	background: #f5f5f5;
}
.ancBox01 .ancList > li {
	float: left;
	width: 25%;
	padding: 7px 20px;
	border-right: 1px solid #e6e6e6;
}
.ancBox01 .ancList > li > a {
	display: inline-block;
	padding-left: 17px;
	background: url(/common/img/com_link_ic_pc04.png) no-repeat 0 0.4em;
	color: #333333;
}
.ancBox01 .ancList > li:nth-child(4n) {border: none;}
.ancBox01 .ancList > li:nth-child(4n+1) {clear: left;}
.ancBox01 .ancList > li:nth-child(n+5) {margin-top: 10px;}

/* ----- indexMenu01 ----- */
.indexMenu01 {
	margin-top: 25px;
}
.newsWrap01 + .indexMenu01 {
	margin-top: 40px;
}
.indexMenu01 .linkImage {
	text-align: center;
}
.indexMenu01 .boxLink {
	display: block;
	width: 100%;
	padding: 20px;
	border: 1px solid #cccccc;
	color: #333333;
	text-decoration: none;
	/* transition */
		-webkit-transition: opacity 0.2s ease-out;
		-moz-transition: opacity 0.2s ease-out;
		-ms-transition: opacity 0.2s ease-out;
	transition: opacity 0.2s ease-out;
	/* border-radius */
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
	border-radius: 4px;
	/* box-shadow */
		-webkit-box-shadow:rgba(173, 173, 173, 1) 0px 2px 0px 0px;
		-moz-box-shadow:rgba(173, 173, 173, 1) 0px 2px 0px 0px;
	box-shadow:rgba(173, 173, 173, 1) 0px 2px 0px 0px;
}
.indexMenu01 .boxLink:hover {
	opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha(opacity=50)";
}
.indexMenu01 .linkHeading {
	margin-top: 1em;
	padding-left: 18px;
	background: url(/common/img/com_link_ic_pc01_02.png) no-repeat 0 0.2em;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1.2;
}
.indexMenu01 .linkHeading + * {
	margin-top: 12px;
}

@media screen and (max-width: 767px) {
/* ----- iconText ----- */
.iconText-link01 {
	background: url(/common/img/com_link_ic01.png) no-repeat 0 0.4em;
	background-size: 7px auto;
}
/* iconText-link02 */
.iconText-link02 {
	padding-left: 14px;
	background: url(/common/img/com_link_ic01.png) no-repeat 0 0.25em;
	background-size: 9px auto;
	font-size: 13px;
	font-size: 1.3rem;
}
a.iconText-link02 {
	color: #333333;
}

/* ----- linkIcon-blank01 ----- */
.linkIcon-blank01:after {
	background: url(/common/img/com_ic06.png) no-repeat 0 0;
	background-size: 13px auto;
}

/* ----- linkIcon-pdf01 ----- */
.linkIcon-pdf01:after {
	background: url(/common/img/com_ic04.png) no-repeat 0 0;
	background-size: 14px auto;
}

/* ----- linkIcon-pdf02 ----- */
.linkIcon-pdf02:after {
	width: 18px;
	height: 16px;
	background: url(/common/img/com_ic11.png) no-repeat 0 0;
	background-size: 18px auto;
}

/* ----- linkIcon-word01 ----- */
.linkIcon-word01:after {
	background: url(/common/img/com_ic10.png) no-repeat 0 0;
	background-size: 14px auto;
}

/* ----- linkIcon-mail01 ----- */
.linkIcon-mail01:after {
	background: url(/common/img/com_ic05.png) no-repeat 0 0;
	background-size: 13px auto;
}

/* ----- ancBox01 ----- */
.ancBox01 {
	margin-top: 20px;
}
.ancBox01 .ancList > li {
	width: 50%;
	padding: 3px 8px;
}
.ancBox01 .ancList > li:nth-child(4n) {border-right: 1px solid #e6e6e6;}
.ancBox01 .ancList > li:nth-child(2n) {border: none;}
.ancBox01 .ancList > li:nth-child(4n+1) {clear: none;}
.ancBox01 .ancList > li:nth-child(2n+1) {clear: left;}
.ancBox01 .ancList > li:nth-child(n+5) {margin-top: 0;}
.ancBox01 .ancList > li:nth-child(n+3) {margin-top: 10px;}
.ancBox01 .ancList > li > a {
	background: url(/common/img/com_link_ic04.png) no-repeat 0 0.4em;
	background-size: 9px auto;
}

/* ----- indexMenu01 ----- */
.indexMenu01 {
	margin-top: 18px;
}
.newsWrap01 + .indexMenu01 {
	margin-top: 30px;
}
.indexMenu01 .boxLink {
	padding: 15px;
}
.indexMenu01 .linkHeading {
	padding-left: 22px;
	background: url(/common/img/com_link_ic01.png) no-repeat 0 0.2em;
	background-size: 12px auto;
	background-position: 0 0.05em;
	font-size: 16px;
	font-size: 1.6rem;
}
.indexMenu01 .btnLink01 {
	text-align: left;
}
}


/* BUTTON
------------------------------------------------------ */
/* ----- btnArrange01 ----- */
.btnArrange01 {
	margin-top: 40px;
}
.btnArrange01 > li + li {
	margin-top: 20px;
}

/* ----- btnLink01 ----- */
.btnLink01 {
	display: inline-block;
	padding: 20px 40px 20px 50px;
	border: 1px solid #cccccc;
	background: url(/common/img/com_link_ic_pc01_02.png) no-repeat 20px 50% #ffffff;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
	text-align: center;
	/* border-radius */
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
	border-radius: 4px;
	/* box-shadow */
		-webkit-box-shadow:rgba(173, 173, 173, 1) 0px 2px 0px 0px;
		-moz-box-shadow:rgba(173, 173, 173, 1) 0px 2px 0px 0px;
	box-shadow:rgba(173, 173, 173, 1) 0px 2px 0px 0px;
	/* transition */
		-webkit-transition: all 0.2s ease-out;
		-moz-transition: all 0.2s ease-out;
		-ms-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
a.btnLink01 {
	color: #333333;
	text-decoration: none;
}
.btnLink01:hover {
	opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha(opacity=50)";
}
/* btnSize-large */
.btnLink01.btnSize-large {
	padding: 25px 40px 25px 50px;
}
/* btnColor-black01 */
.btnLink01.btnColor-black01 {
	background: url(/common/img/com_link_ic_pc03.png) no-repeat 20px 50% #333333;
	border-color: #333333;
}
a.btnLink01.btnColor-black01 {color: #ffffff;}
/* btnColor-gray01 */
.btnLink01.btnColor-gray01 {
	background-color: #f5f5f5;
	border-color: #f5f5f5;
}
/* btnIcon-modal */
.btnLink01.modalIc {
	padding: 20px 55px 20px 75px;
	background: url(/common/img/com_search_ic_pc01.png) no-repeat 20px 50% #ffffff;
}

/* ----- btnLink02 ----- */
.btnLink02 {
	display: block;
	padding: 20px 19px 20px 29px;
	border: 1px solid #cccccc;
	/* border-radius */
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
	border-radius: 4px;
	/* box-shadow */
		-webkit-box-shadow:rgba(173, 173, 173, 1) 0px 2px 0px 0px;
		-moz-box-shadow:rgba(173, 173, 173, 1) 0px 2px 0px 0px;
	box-shadow:rgba(173, 173, 173, 1) 0px 2px 0px 0px;
	/* transition */
		-webkit-transition: all 0.2s ease-out;
		-moz-transition: all 0.2s ease-out;
		-ms-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
a.btnLink02 {
	color: #333333;
	text-decoration: none;
}
.btnLink02 .btnBody {
	display: table;
	width: 440px;
}
.btnLink02 .btnImg {
	display: table-cell;
	width: 180px;
	vertical-align: top;
}
.btnLink02 .btnImg.scalePx100 {
	width: 100px;
}
.btnLink02 .btnText {
	display: table-cell;
	padding-left: 20px;
	vertical-align: middle;
}
.btnLink02 .iconText-link01 {
	padding-left: 20px;
	background-image: url(/common/img/com_link_ic_pc01_02.png);
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
}
.btnLink02:hover {
	opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha(opacity=50)";
}

/* ----- GRID btn ----- */
.gridType-btn {
	display: table;
}
.gridType-btn > a {
	display: table-cell;
	width: 100%;
	vertical-align: middle;
}

@media screen and (max-width: 767px) {
/* ----- btnArrange01 ----- */
.btnArrange01 {
	margin-top: 25px;
}
.btnArrange01 > li + li {
	margin-top: 14px;
}

/* ----- btnLink ----- */
/* btnLink01 */
.btnLink01 {
	width: 100%;
	padding: 15px 40px 12px;
	font-size: 16px;
	font-size: 1.6rem;
	background: url(/common/img/com_link_ic01.png) no-repeat 15px 50% #ffffff;
	background-size: 11px auto;
	/* box-shadow */
		-webkit-box-shadow:rgba(173, 173, 173, 1) 0px 1px 0px 0px;
		-moz-box-shadow:rgba(173, 173, 173, 1) 0px 1px 0px 0px;
	box-shadow:rgba(173, 173, 173, 1) 0px 1px 0px 0px;
}
/* btnSize-large */
.btnLink01.btnSize-large {
	padding: 15px 40px 12px;
}
/* btnColor-black01 */
.btnLink01.btnColor-black01 {
	background: url(/common/img/com_link_ic03.png) no-repeat 15px 50% #333333;
	background-size: 11px auto;
}
/* btnIcon-modal */
.btnLink01.modalIc {
	background: url(/common/img/com_search_ic01.png) no-repeat 20px 50% #ffffff;
	background-size: 18px auto;
}
/* btnLink02 */
.btnLink02 {
	display: block;
	padding: 20px 19px 20px 29px;
	/* box-shadow */
		-webkit-box-shadow:rgba(173, 173, 173, 1) 0px 1px 0px 0px;
		-moz-box-shadow:rgba(173, 173, 173, 1) 0px 1px 0px 0px;
	box-shadow:rgba(173, 173, 173, 1) 0px 1px 0px 0px;
}
/* btnLink02 */
.btnLink02 {
	padding: 10px;
}
.btnLink02 .btnBody {
	display: table;
	width: 100%;
}
.btnLink02 .btnImg {
	width: 120px;
}
.btnLink02 .btnImg > img {
	max-width: 120px;
}
.btnLink02 .btnText {
	padding-left: 10px;
}
.btnLink02 .iconText-link01 {
	font-size: 16px;
	font-size: 1.6rem;
	background-image: url(/common/img/com_link_ic01.png);
	background-size: 11px auto;
	background-position: 0 0.3em;
}
}

/* TABLE
------------------------------------------------------ */
/* ----- tableArrange ----- */
.tableArrange01 {
	margin-top: 45px;
}

/* ----- table ----- */
/* table01 */
.table01 {
	width: 100%;
	border-top: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
}
.table01 .tableHeading {
	margin-bottom: 7px;
	font-size: 22px;
	font-size: 2.2rem;
	font-weight: bold;
	text-align: left;
}
.table01.tableType-row {
	border-left: none;
}
.table01 th,
.table01 td {
	vertical-align: top;
	text-align: left;
	padding: 15px 30px;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}
.table01 tr > th > *:first-child,
.table01 tr > td > *:first-child {
	margin-top: 0 !important;
}
.table01 .cellLv01,
.table01 .cellLv02,
.table01 .cellLv03 {
	border-right: 1px solid #e9e9e9;
	font-weight: bold;
}
.table01 .cellLv01:last-child,
.table01 .cellLv02:last-child,
.table01 .cellLv03:last-child {
	border-right: 1px solid #cccccc;
}
.table01 .cellLv01 {background: #cccccc; border-bottom: 1px solid #e9e9e9;}
.table01 .cellLv02 {background: #e3e3e3;}
.table01 .cellLv03 {background: #f5f5f5;color: #333333;}
.table01 tr:last-child > .cellLv01 {border-bottom: 1px solid #cccccc;}

@media screen and (max-width: 767px) {
/* ----- tableArrange ----- */
.tableArrange01 {
	margin-top: 25px;
}

/* ----- table ----- */
.table01 th,
.table01 td {
	padding: 8px 15px;
}
.table01 .tableHeading {
	margin-bottom: 7px;
	font-size: 15px;
	font-size: 1.5rem;
}

/* ----- tableScroller ----- */
.tableScroller {
	overflow-x: auto;
}
.tableScroller > table {
	min-width: 500px;
}
.tableScroller > table {
	margin-bottom: 14px;
}
[class*="tableScroller"]::-webkit-scrollbar {
	width: 10px;
	background: #e0e0e0;
	border-radius: 10px;
}
[class*="tableScroller"]::-webkit-scrollbar:horizontal {
	height: 20px;
	background: #e0e0e0;
	border-radius: 10px;
}
[class*="tableScroller"]::-webkit-scrollbar-thumb {
	background: #ffffff;
	border-radius: 10px;
	border: 4px solid #e0e0e0;
}
[class*="tableScroller"]::-webkit-scrollbar-thumb:horizontal {
	background: #ffffff;
	border-radius: 10px;
	border: 4px solid #e0e0e0;
}
}

/* BOX
------------------------------------------------------ */
/* ----- layoutBox01 ----- */
.layoutBox01 {
	border: 1px solid #cccccc;
	margin-top: 20px;
	padding: 25px 29px;
	/* border-radius */
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
	border-radius: 4px;
}
.layoutBox01 > *:first-child {
	margin-top: 0 !important;
}
.layoutBox01 .boxHeading {
	font-size: 22px;
	font-size: 2.2rem;
	font-weight: bold;
	line-height: 1.2;
}
.layoutBox01 .boxHeading + * {
	margin-top: 15px;
}
/* boxMedia */
.layoutBox01 .boxMedia {
	margin-top: 15px;
}
.layoutBox01 .boxMediaImg {
	float: right;
	width: 180px;
	margin-left: 30px;
}
/* boxBtnColumn */
.layoutBox01 .boxBtnColumn {
	display: table;
	width: 940px;
}
.layoutBox01 .boxBtnDesc {
	display: table-cell;
	width: 490px;
	padding-right: 20px;
	vertical-align: middle;
}
.layoutBox01 .boxBtnDesc > *:first-child {
	margin-top: 0 !important;
}
.layoutBox01 .boxBtn {
	display: table-cell;
	width: 450px;
	vertical-align: middle;
}
.layoutBox01 .boxBtn > a {
	width: 100%;
}

/* ----- layoutBox02 ----- */
.layoutBox02 {
	margin-top: 20px;
	background: #f5f5f5;
	padding: 25px 30px;
}
.layoutBox02 .plugin {
	display: table;
	width: 940px;
}
.layoutBox02 .pluginImg {
	display: table-cell;
	width: 188px;
	padding-right: 30px;
	vertical-align: middle;
}
.layoutBox02 .pluginImg > a > img {
	/* transition */
		-webkit-transition: all 0.2s ease-out;
		-moz-transition: all 0.2s ease-out;
		-ms-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
.layoutBox02 .pluginImg > a:hover > img {
	opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha(opacity=50)";
}
.layoutBox02 .pluginImg {
	display: table-cell;
	width: 188px;
	padding-right: 30px;
	vertical-align: middle;
}
.layoutBox02 .pluginDetail {
	display: table-cell;
	vertical-align: middle;
}
.layoutBox02 .pluginDetail > *:first-child {
	margin-top: 0 !important
}
.layoutBox02 .listArrange01 {
	margin-top: 1em;
}

@media screen and (max-width: 767px) {
/* ----- layoutBox01 ----- */
.layoutBox01 {
	margin-top: 15px;
	padding: 13px 15px;
}
.layoutBox01 .boxHeading {
	font-size: 15px;
	font-size: 1.5rem;
}
.layoutBox01 .boxHeading + * {
	margin-top: 10px;
}
/* boxMedia */
.layoutBox01 .boxMedia {
	margin-top: 15px;
}
.layoutBox01 .boxMediaImg {
	float: left;
	width: 120px;
	margin-left: 0;
	margin-right: 17px;
}
/* boxBtnColumn */
.layoutBox01 .boxBtnColumn {
	display: block;
	width: 100%;
}
.layoutBox01 .boxBtnDesc {
	display: block;
	width: 100%;
	padding-right: 0;
	vertical-align: baseline;
}
.layoutBox01 .boxBtn {
	display: block;
	width: 100%;
	margin-top: 8px;
	vertical-align: baseline;
}
.layoutBox01 .boxBtn > a {
	font-size: 13px;
	font-size: 1.3rem;
}

/* ----- layoutBox02 ----- */
.layoutBox02 {
	margin-top: 15px;
	padding: 11px;
}
.layoutBox02 .plugin {
	display: table;
	width: 100%;
}
.layoutBox02 .pluginImg {
	width: 132px;
	padding-right: 14px;
}
.layoutBox02 .pluginImg img {
	max-width: 118px;
}
.layoutBox02 .plugin .iconText-link01 {
	color: #333333;
	background: none;
	padding-left: 0;
}
.layoutBox02 .plugin .iconText-link01 .spConvertItem {
	display: inline;
	font-size: 11px;
	font-size: 1.1rem;
}
.pluginDlLink {
	display: none !important;
}
}

/* MODAL
------------------------------------------------------ */
/* colorbox reset */
#cboxOverlay {
	background: #000000 !important;
}
#cboxTopLeft,
#cboxTopCenter,
#cboxTopRight,
#cboxMiddleLeft,
#cboxMiddleRight,
#cboxBottomLeft,
#cboxBottomCenter,
#cboxBottomRight {
	display: none !important;
}
#cboxLoadedContent {
	margin-bottom: 0 !important;
}

/* colorbox style */
#colorbox,
#cboxWrapper,
#cboxContent {
	overflow: visible;
}
#cboxLoadedContent {
	max-width: 1000px;
}
#cboxLoadedContent > img {
	max-width: 100%;
	height: auto !important;
}
#cboxClose {
	left: 50%;
	bottom: -100px;
	width: 200px;
	height: auto;
	margin-left: -100px;
	padding: 25px 35px 25px 55px;
	color: #333333;
	font-family: "Hiragino Kaku Gothic Pro", Meiryo, Osaka, "arial","MS PGothic", sans-serif;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
	text-align: center;
	text-indent: 0;
	line-height: 1;
	background: url(/common/img/com_ic_pc01.png) no-repeat 45px 50% #ffffff;
	-webkit-background-size: 16px 16px;
		 -moz-background-size: 16px 16px;
					background-size: 16px 16px;
	border: solid 1px #cccccc;
	-webkit-border-radius: 5px;
		 -moz-border-radius: 5px;
					border-radius: 5px;
	-webkit-box-shadow:rgba(173, 173, 173, 1) 0px 1px 0px 0px;
		 -moz-box-shadow:rgba(173, 173, 173, 1) 0px 1px 0px 0px;
					box-shadow:rgba(173, 173, 173, 1) 0px 1px 0px 0px;
	overflow: hidden;
	z-index: 1000;
}
#cboxClose:hover {
	background-position: 45px 50%;
}

/* OTHER
------------------------------------------------------ */
/* ----- newsWrap01 ----- */
.newsWrap01 {
	margin-top: 40px;
}
.indexMenu01 + .newsWrap01 {
	margin-top: 60px;
}
.newsWrap01 > *:first-child {
	margin-top: 0 !important;
}
.newsWrap01 .newsItem {
	padding: 17px 0;
	border-bottom: 1px dotted #666666;
}
.newsWrap01 .newsItem:first-child {
	border-top: 1px dotted #666666;
}
.newsWrap01 .newsDate {
	float: left;
	min-width: 9.5em;
	margin-right: 20px;
}
.newsWrap01 .newsDetail {
	overflow: hidden;
}
.newsWrap01 .headlineContainer + .newsItem {
	border-top: 1px dotted #666666;
}

/* ----- bnrWrap01 ----- */
.bnrWrap01 {
	margin-top: 40px;
}
.bnrWrap01 + .bnrWrap01 {
	margin-top: 20px;
}

/* ----- bnrWrap02 ----- */
.bnrWrap02 {
	margin-top: 30px;
}
.bnrWrap02 > *:first-child {
	margin-top: 0 !important;
}

/* ----- imgWrap01 ----- */
.imgWrap01 {
	margin: 20px auto 0;
	text-align: center;
}

/* ----- imgCap01 ----- */
.imgCap01 {
	margin-top: 0.7em;
	font-size: 12px;
	font-size: 1.2rem;
	text-align: left;
}

/* ----- line ----- */
.upperLine01 {
	margin-top: 40px;
	padding-top: 40px;
	border-top: 1px solid #cccccc;
}
.upperLine02 {
	margin-top: 40px;
	padding-top: 40px;
	border-top: 1px dotted #666666;
}

/* ----- mapWrap01 ----- */
.mapWrap01 {
	margin-top: 40px;
}

/* ----- faqWrap01 ----- */
.faqWrap01 {
	margin-top: 40px;
}
.faqWrap01 .faqItem + .faqItem {
	margin-top: 25px;
}
.faqWrap01 .faqItemIcon-q {
	position: relative;
	padding: 20px 20px 17px 70px;
	background: #f5f5f5;
	font-size: 22px;
	font-size: 2.2rem;
	font-weight: bold;
	line-height: 1.2;
}
.faqWrap01 .faqItemIcon-q:before {
	content: "";
	position: absolute;
	top: 15px;
	left: 15px;
	display: block;
	width: 35px;
	height: 35px;
	background: url(/common/img/com_ic12_pc.png) no-repeat 0 0;
}
.faqWrap01 .faqItemIcon-a {
	position: relative;
	padding: 18px 0 15px 70px;
}
.faqWrap01 .faqItemIcon-a:before {
	content: "";
	position: absolute;
	top: 20px;
	left: 15px;
	display: block;
	width: 35px;
	height: 35px;
	background: url(/common/img/com_ic13_pc.png) no-repeat 0 0;
}
.faqWrap01 .faqItemIcon-a > *:first-child {
	margin-top: 0;
}

@media screen and (max-width: 767px) {
/* ----- newsWrap01 ----- */
.newsWrap01,
.indexMenu01 + .newsWrap01 {
	margin-top: 25px;
}
.newsWrap01 .newsItem {
	padding: 12px 0;
}
.newsWrap01 .newsDate {
	float: none;
	width: 100%;
	margin-right: 0;
}
.newsWrap01 .newsDetail {
	margin-top: 5px;
}

/* ----- newsWrap01 ----- */
.bnrWrap01 {
	margin-top: 20px;
}
.bnrWrap01 + .bnrWrap01 {
	margin-top: 10px;
}

/* ----- imgWrap01 ----- */
.imgWrap01 {
	margin-top: 15px;
}

/* ----- line ----- */
.upperLine01 {
	margin-top: 15px;
	padding-top: 15px;
}
.upperLine02 {
	margin-top: 15px;
	padding-top: 15px;
}

/* ----- mapWrap01 ----- */
.mapWrap01 {
	margin-top: 20px;
}

/* ----- faqWrap01 ----- */
.faqWrap01 {
	margin-top: 25px;
}
.faqWrap01 .faqItem + .faqItem {
	margin-top: 13px;
}
.faqWrap01 .faqItemIcon-q {
	padding: 12px 12px 10px 46px;
	background: #f5f5f5;
	font-size: 15px;
	font-size: 1.5rem;
}
.faqWrap01 .faqItemIcon-q:before {
	top: 7px;
	left: 10px;
	width: 27px;
	height: 27px;
	background: url(/common/img/com_ic12.png) no-repeat 0 0;
	background-size: 27px auto;
}
.faqWrap01 .faqItemIcon-a {
	padding: 12px 0 10px 46px;
}
.faqWrap01 .faqItemIcon-a:before {
	top: 15px;
	left: 10px;
	width: 27px;
	height: 27px;
	background: url(/common/img/com_ic13.png) no-repeat 0 0;
	background-size: 27px auto;
}
}

/* telIcon */
.telIcon {
	position: relative;
	top: 5px;
}


/* ======================================================
 OTHER
====================================================== */
/* Clearfix
------------------------------------------------------ */
.gridLayout:after,
.mediaLayout:after,
.listGrid:after,
.ancBox01 .ancList:after,
.boxMedia:after,
.newsWrap01 .newsItem:after {
	content: "";
	display: block;
	clear: both;
}
.gridLayout,
.mediaLayout,
.listGrid,
.ancBox01 .ancList,
.boxMedia,
.newsWrap01 .newsItem {
	zoom: 1;
}


/* Print
------------------------------------------------------ */
@media print {
}
